* {
    margin: 0;
}

.blue{
    color: red;
}

.black{
    color: black;
}

.header a span{
    font-size: max(1vw, 12px);
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-transform: capitalize;
}